.container-fluid { margin: 10px;
				padding: 10px; }

@media (min-width:768px) {}


img {align-content: center;}

.row{display: flex;
		flex-wrap: wrap;}

.col-md-6 {
			width: 50%;
			
			padding: 5px;}